{
    "Spy APP": {
        "fr": "Application d'espionnage",
        "arb": "تطبيق تجسس"
    },
    "My Devices": {
        "fr": "Mes appareils",
        "arb": "أجهزتي"
    },
    "Calls": {
        "fr": "Appels",
        "arb": "المكالمات"
    },
    "Wifi Logger": {
        "fr": "Enregistreur Wi-Fi",
        "arb": "تطبيق تجسس"
    },
    "Browser History": {
        "fr": "Historique du navigateur",
        "arb": "متصفح التاريخ"
    },
    "Youtube Details": {
        "fr": "Détails Youtube",
        "arb": "تفاصيل يوتيوب"
    },
    "Keyword Alart": {
        "fr": "Alerte mot-clé",
        "arb": "تنبيه الكلمات الرئيسية"
    },
    "Call Recordings": {
        "fr": "Enregistrements d'appels",
        "arb": "تسجيلات المكالمات"
    },
    "Applications Activities": {
        "fr": "Applications Activités",
        "arb": "أنشطة التطبيقات"
    },
    "Gmail": {
        "fr": "Gmail",
        "arb": "بريد جوجل"
    },
    "Images": {
        "fr": "Images",
        "arb": "الصور"
    },
    "Capture Screenshot": {
        "fr": "Capturer une capture d'écran",
        "arb": "لقطة شاشة"
    },
    "Take Picture": {
        "fr": "Prendre une photo",
        "arb": "التقط صورة"
    },
    "Videos": {
        "fr": "Vidéos",
        "arb": "أشرطة فيديو"
    },
    "Screen Recording": {
        "fr": "Enregistrement d'écran",
        "arb": "تسجيل الشاشة"
    },
    "Video Recording": {
        "fr": "Enregistrement video",
        "arb": "تسجيل الفيديو"
    },
    "Audio Recording": {
        "fr": "Enregistrement Audio",
        "arb": "تسجيل الصوت"
    },
    "Voices": {
        "fr": "Voix",
        "arb": "أصوات"
    },
    "Calender Events": {
        "fr": "Événements du calendrier",
        "arb": "أحداث التقويم"
    },
    "App Block": {
        "fr": "Blocage d'application",
        "arb": "حظر التطبيق"
    },
    "Website Block": {
        "fr": "Blocage de site Web",
        "arb": "كتلة الموقع"
    },
    "Contacts": {
        "fr": "Contacts",
        "arb": "جهات الاتصال"
    },
    "Settings": {
        "fr": "Réglages",
        "arb": "إعدادات"
    },
    "Licence": {
        "fr": "Licence",
        "arb": "رخصة"
    },
    "Device Info": {
        "fr": "Info appareil",
        "arb": "معلومات الجهاز"
    },
    "Network": {
        "fr": "Réseau",
        "arb": "شبكة الاتصال"
    },
    "Expires": {
        "fr": "Expire",
        "arb": "تنتهي"
    },
    "Network Carrier": {
        "fr": "Opérateur de réseau",
        "arb": "شبكة الناقل"
    },
    "Current WiFi": {
        "fr": "Wi-Fi actuel",
        "arb": "شبكة WiFi الحالية"
    },
    "IMEI Number": {
        "fr": "Numéro IMEI",
        "arb": "رقم إيمي"
    },
    "Device Model": {
        "fr": "Modèle d'appareil",
        "arb": "طراز الجهاز"
    },
    "Manufacturer": {
        "fr": "Fabricante",
        "arb": "الصانع"
    },
    "Bettery Level": {
        "fr": "Niveau de batterie",
        "arb": "مستوى البطارية"
    },
    "Android Version": {
        "fr": "Version Android",
        "arb": "نسخة أندرويد"
    },
    "License Key": {
        "fr": "Clé de licence",
        "arb": "مفتاح الترخيص"
    },
    "Accessibility": {
        "fr": "Accessibilité",
        "arb": "إمكانية الوصول"
    },
    "Current Location": {
        "fr": "Localisation actuelle",
        "arb": "الموقع الحالي"
    },
    "Last Calls": {
        "fr": "Derniers appels",
        "arb": "المكالمات الأخيرة"
    },
    "Last Chats": {
        "fr": "Dernières discussions",
        "arb": "الدردشات الأخيرة"
    },
    "Phone Activities": {
        "fr": "Activités téléphoniques",
        "arb": "أنشطة الهاتف"
    },
    "View all": {
        "fr": "Voir tout",
        "arb": "مشاهدة الكل"
    },
    "Incoming Calls": {
        "fr": "Les appels entrants",
        "arb": "المكالمات الواردة"
    },
    "Outgoing Calls": {
        "fr": "Les appels sortants",
        "arb": "المكالمات الصادرة"
    },
    "Call Logs": {
        "fr": "Journaux d'appels",
        "arb": "سجلات المكالمات"
    },
    "Locations": {
        "fr": "Emplacements",
        "arb": "المواقع"
    },
    "Sms": {
        "fr": "SMS",
        "arb": "رسالة قصيرة"
    },
    "Total": {
        "fr": "Totale",
        "arb": "المجموع"
    },
    "Rows per page:": {
        "fr": "Lignes par page:",
        "arb": "عدد الصفوف في الصفحة:"
    },
    "VIDEO TITLE": {
        "fr": "TITRE DE LA VIDÉO",
        "arb": "عنوان مقطع الفيديو"
    },
    "CHANNEL NAME": {
        "fr": "NOM DU CANAL",
        "arb": "اسم القناة"
    },
    "of": {
        "fr": "de",
        "arb": "من"
    },
    "ACTION": {
        "fr": "ACTION",
        "arb": "عمل"
    },
    "NAME": {
        "fr": "NOM",
        "arb": "اسم"
    },
    "PACKAGE NAME": {
        "fr": "NOM DU PAQUET",
        "arb": "اسم الحزمة"
    },
    "BLOCK/UNBLOCK": {
        "fr": "BLOQUER/DÉBLOQUER",
        "arb": "الكتلة/رفع الحظر"
    },
    "USAGE TIME": {
        "fr": "TEMPS D'UTILISATION",
        "arb": "وقت الاستخدام"
    },
    "DATE & TIME": {
        "fr": "DATE ET HEURE",
        "arb": "التاريخ والوقت"
    },
    "BROWSER NAME": {
        "fr": "NOM DU NAVIGATEUR",
        "arb": "اسم المستعرض"
    },
    "URL": {
        "fr": "URL",
        "arb": "URL"
    },
    "TITLE": {
        "fr": "TITRE",
        "arb": "لقب"
    },
    "START TIME": {
        "fr": "HEURE DE DÉBUT",
        "arb": "وقت البدء"
    },
    "FINISH TIME": {
        "fr": "HEURE DE FIN",
        "arb": "وقت الانتهاء"
    },
    "EVENT LOCATION": {
        "fr": "LIEU DE L'ÉVÉNEMENT",
        "arb": "موقع الحدث"
    },
    "PHONE NUMBER": {
        "fr": "NUMÉRO DE TÉLÉPHONE",
        "arb": "رقم الهاتف"
    },
    "DURATION": {
        "fr": "DURÉE",
        "arb": "المدة الزمنية"
    },
    "FILE": {
        "fr": "DOSSIER",
        "arb": "ملف"
    },
    "TYPE": {
        "fr": "TAPER",
        "arb": "يكتب"
    },
    "VIEW": {
        "fr": "VOIR",
        "arb": "رأي"
    },
    "MAIL": {
        "fr": "COURRIER",
        "arb": "بريد"
    },
    "ID": {
        "fr": "IDENTIFIANT",
        "arb": "بطاقة تعريف"
    },
    "KEYWORD": {
        "fr": "MOT-CLÉ",
        "arb": "الكلمة الرئيسية"
    },
    "Keywords": {
        "fr": "MOT-CLÉ",
        "arb": "الكلمة الرئيسية"
    },
    "MAP": {
        "fr": "CARTE",
        "arb": "خريطة"
    },
    "LATITUDE": {
        "fr": "LATITUDE",
        "arb": "خط العرض"
    },
    "LONGITUDE": {
        "fr": "LONGITUDE",
        "arb": "خط الطول"
    },
    "ADDRESS": {
        "fr": "ADRESSE",
        "arb": "تبوك"
    },
    "Search...": {
        "fr": "Chercher...",
        "arb": "يبحث..."
    },
    "Search By Name...": {
        "fr": "Rechercher par nom...",
        "arb": "البحث عن طريق الإسم..."
    },
    "Search By Url...": {
        "fr": "Rechercher par Url...",
        "arb": "البحث عن طريق Url ..."
    },
    "Search By Keyword...": {
        "fr": "Rechercher par Numéro...",
        "arb": "البحث عن طريق الكلمة الرئيسية ..."
    },
    "Search By Number...": {
        "fr": "Rechercher par Mot-clé...",
        "arb": "البحث عن طريق رقم ..."
    },
    "Search By Title...": {
        "fr": "Rechercher par Titre...",
        "arb": "البحث عن طريق عنوان ..."
    },
    "Search By Address...": {
        "fr": "Rechercher par adresse...",
        "arb": "البحث بالعنوان ..."
    },
    "From": {
        "fr": "De",
        "arb": "من"
    },
    "Till": {
        "fr": "Jusqu'à",
        "arb": "حتى"
    },
    "Try checking for typos or using complete words.": {
        "fr": "Essayez de vérifier les fautes de frappe ou d'utiliser des mots complets.",
        "arb": "حاول التحقق من الأخطاء المطبعية أو استخدام كلمات كاملة."
    },
    "No results found for": {
        "fr": "Aucun résultat trouvé pour",
        "arb": "لا يوجد نتائج ل"
    },
    "Not found": {
        "fr": "Pas trouvé",
        "arb": "لم يتم العثور على"
    },
    "Dashboard": {
        "fr": "Tableau de bord",
        "arb": "لوحة القيادة"
    },
    "Update Plan": {
        "fr": "Plan de mise à jour",
        "arb": "تحديث الخطة"
    },
    "Download app": {
        "fr": "Télécharger l'application",
        "arb": "تحميل التطبيق"
    },
    "Name": {
        "fr": "Nom",
        "arb": "اسم"
    },
    "license Key": {
        "fr": "clé de licence",
        "arb": "مفتاح الترخيص"
    },
    "Phone No": {
        "fr": "Pas de téléphone",
        "arb": "رقم الهاتف"
    },
    "Status": {
        "fr": "Statut",
        "arb": "حالة"
    },
    "IMEI No": {
        "fr": "Synonyme",
        "arb": "مرادف"
    },
    "Devices": {
        "fr": "Dispositifs",
        "arb": "الأجهزة"
    },
    "Messages": {
        "fr": "Messages",
        "arb": "رسائل"
    },
    "Geo Tracking": {
        "fr": "Suivi géographique",
        "arb": "التتبع الجغرافي"
    },
    "Geo Fencing": {
        "fr": "Clôture Géo",
        "arb": "سياج جغرافي"
    },
    "Location": {
        "fr": "Emplacement",
        "arb": "موقع"
    },
    "Tracking": {
        "fr": "Suivie",
        "arb": "تتبع"
    },
    "IN TIME": {
        "fr": "À L'HEURE",
        "arb": "في الوقت المناسب"
    },
    "OUT TIME": {
        "fr": "TEMPS DE SORTIE",
        "arb": "وقت خروج"
    },
    "DATE": {
        "fr": "DATE",
        "arb": "تاريخ"
    },
    "AREA NAME": {
        "fr": "NOM DE LA ZONE",
        "arb": "اسم المنطقة"
    },
    "RADIUS": {
        "fr": "RAYON",
        "arb": "نصف القطر"
    },
    "selected": {
        "fr": "choisie",
        "arb": "المحدد"
    },
    "Searched": {
        "fr": "cherché",
        "arb": "فتشت"
    },"Instagram Messages": {
        "fr": "Massagerie Instagram",
        "arb": "رسائل Instagram"
    }
    ,"WhatsApp Messages": {
        "fr": "Massage WhatsApp",
        "arb": "التدليك WhatsApp"
    },
    "Snapchat Messages": {
        "fr": "Messages Snapchat",
        "arb": "تدليك سناب شات"
    },
    "Viber Messages": {
        "fr": "Messages Viber",
        "arb": "رسائل فايبر"
    }
    ,
    "Telegram Messages": {
        "fr": "Messages par télégramme",
        "arb": "التدليك برقية"
    }
    ,
    "KiK Messages": {
        "fr": "Kik Messages",
        "arb": "مساج كيك"
    }
    ,
    "Line Messages": {
        "fr": "Messages en ligne",
        "arb": "تدليك الخط"
    }
    ,
    "Imo Messages": {
        "fr": "Messages imo",
        "arb": "تدليك إيمو"
    }
    ,
    "Tinder Messages": {
        "fr": "Messages Amadou",
        "arb": "التدليك Tinder"
    }
    ,
    "Facebook Messages": {
        "fr": "Massage Facebook",
        "arb": "التدليك على Facebook"
    },
    "SMS": {
        "fr": "SMS",
        "arb": "رسالة قصيرة"
    }
    ,
    "Device Locations": {
        "fr": "Emplacements des appareils",
        "arb": "مواقع الجهاز"
    }

    

    
}